<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Wyślij");
define("_URL","URL");
define("_PRINTER","Strona gotowa do druku");
define("_FRIEND","Wyślij ten artykuł do znajomych");
define("_YOURNAME","Twoje imię i nazwisko");
define("_OK","Ok!");
define("_RELATED","Pokrewne linki");
define("_MOREABOUT","Więcej o");
define("_NEWSBY","Napisane przez");
define("_MOSTREAD","Najczęściej czytany artykuł o");
define("_READMORE","Czytaj więcej...");
define("_BYTESMORE","bajtów więcej");
define("_COMMENTSQ","komentarze?");
define("_COMMENT","komentarz");
define("_CONFIGURE","Konfiguracja");
define("_LOGINCREATE","Logowanie/Założenie konta");
define("_THRESHOLD","Próg");
define("_NOCOMMENTS","Bez komentarza");
define("_NESTED","Zagnieżdżony");
define("_FLAT","Płaski");
define("_THREAD","Wątek");
define("_OLDEST","Starsze jako pierwsze");
define("_NEWEST","Nowsze jako pierwsze");
define("_HIGHEST","Najpierw najwyżej oceniane");
define("_COMMENTSWARNING","Komentarze są własnością ich twórców. Nie ponosimy odpowiedzialności za ich treść.");
define("_SCORE","Wynik:");
define("_USERINFO","Informacje o użytkowniku");
define("_READREST","Przeczytaj dalszy ciąg komentarza...");
define("_REPLY","Odpowiedz na to");
define("_REPLYMAIN","Komentarz końcowy");
define("_NOSUBJECT","Bez tematu");
define("_NOANONCOMMENTS","Komentowanie niedozwolone dla anonimowego użytkownika, proszę się <a href=\"modules.php?name=Your_Account&amp;op=new_user\">zarejestrować</a>");
define("_PARENT","Nadrzędny");
define("_ROOT","Root");
define("_UCOMMENT","Komentarz");
define("_ALLOWEDHTML","Dozwolony HTML:");
define("_POSTANON","Wyślij anonimowo");
define("_EXTRANS","Zamiana (tagi html na tekst)");
define("_HTMLFORMATED","Formatowanie HTML");
define("_PLAINTEXT","Stary teskst bez formatowania");
define("_ONN","na...");
define("_SUBJECT","Temat");
define("_COMMENTREPLY","Wysłanie komentarza");
define("_COMREPLYPRE","Podgląd komentarza");
define("_NOTRIGHT","Coś jest nie tak ze zmienną w tej funkcji. Ta wiadomość ma właśnie ustrzec Cię od błędów");
define("_SENDAMSG","Wyślij wiadomość");
define("_YOUSENDSTORY","Wyślesz ten artykuł");
define("_TOAFRIEND","do wymienionych znajomych:");
define("_FYOURNAME","Twoje imię:");
define("_FYOUREMAIL","Twój email:");
define("_FFRIENDNAME","Imię Twego znajomego:");
define("_FFRIENDEMAIL","Email Twego znajomego:");
define("_INTERESTING","Interesujący artykuł na");
define("_HELLO","Hello");
define("_YOURFRIEND","Twój znajomy");
define("_CONSIDERED","uważa, że ten artykuł jest interesujący i warty poinformowania Ciebie.");
define("_FDATE","Data:");
define("_FTOPIC","Temat:");
define("_YOUCANREAD","Możesz przeczytać interesujący artykuł na");
define("_FSTORY","Artykuł");
define("_HASSENT","Został wysłany do");
define("_THANKS","Dziękuję!");
define("_RECOMMEND","Zarekomenduj tę stronę znajomym");
define("_PDATE","Data:");
define("_PTOPIC","Temat:");
define("_COMESFROM","Artykuł jest z");
define("_THEURL","Adres tego artykułu to:");
define("_PREVIEW","Podgląd");
define("_NEWUSER","Nowy użytkownik");
define("_OPTIONS","Opcje");
define("_REFRESH","Odśwież");
define("_ADD","Dodaj");
define("_NOCOMMENTSACT","Przepraszamy, komentarze dla tego artykułu są niedostępne.");
define("_ARTICLEPOLL","Ankieta tego artykułu");
define("_RATEARTICLE","Article Rating");
define("_RATETHISARTICLE","Please take a second and vote for this article:");
define("_CASTMYVOTE","Cast my Vote!");
define("_AVERAGESCORE","Average Score");
define("_BAD","Bad");
define("_REGULAR","Regular");
define("_GOOD","Good");
define("_VERYGOOD","Very Good");
define("_EXCELLENT","Excellent");
define("_ARTICLERATING","Article Rating");
define("_THANKSVOTEARTICLE","Thanks for voting for this article!");
define("_ALREADYVOTEDARTICLE","Sorry, you already voted for this article recently!");
define("_BACKTOARTICLEPAGE","Back to Article's Page");
define("_DIDNTRATE","You didn't selected any score for the article!");
define("_NOINFO4TOPIC","Sorry, there isn't information for the selected topic.");
define("_GOTONEWSINDEX","Go to News Index");
define("_SELECTNEWTOPIC","Select a New Topic");
define("_GOTOHOME","Go to Home");
define("_SEARCHONTOPIC","Search on This Topic");

?>